.task {
  margin: 0;
  padding: 0;
  /* display: flex;
    justify-content: space-around; */
}
.p {
  cursor: pointer;
  position: relative;
  padding: 12px 8px 12px 40px;
  background: #eee;
  font-size: 18px;
  transition: 0.2s;

  /* сделайте элементы списка невыбираемыми */
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Установить все нечетные элементы списка в другой цвет (зебра) */
.p:nth-child(odd) {
  background: #f9f9f9;
}

/* Более темный фон-цвет при наведении */
.p:hover {
  background: #ddd;
}

/* При нажатии на кнопку, добавить цвет фона и вычеркнуть текст */
.p.checked {
  background: #888;
  color: #fff;
  text-decoration: line-through;
}

/* Добавить "checked" отметить при нажатии на кнопку */
.p.checked::before {
  content: "";
  position: absolute;
  border-color: #fff;
  border-style: solid;
  border-width: 0 2px 2px 0;
  top: 10px;
  left: 16px;
  transform: rotate(45deg);
  height: 15px;
  width: 7px;
}

/* Стиль кнопки "Закрыть" */
.close {
  position: absolute;
  right: 0;
  top: 0;
  padding: 12px 16px 12px 16px;
}

.close:hover {
  background-color: #f44336;
  color: white;
}
